.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}
.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}

/* #stacks_in_80887_2

 */





/* Slider */
.slick-slider
{
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}


@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff;
}


/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 40%;
	transform: translateY(-50%);
    display: block;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 45px;
}
[dir='rtl'] .slick-prev
{
    right: 45px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: 45px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 45px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}


.tripleplay-hero { width:100%;  position:relative; }
.tripleplay-carousel .tripleplay-carousel-item { height:auto; padding:0 5px;  }

.tripleplay-carousel-image div{
    position: relative;
  }
  
 .tripleplay-carousel-image div:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255, 0.6);
    -moz-transition: all .3s linear!important;
    -webkit-transition: all .3s linear!important;
    -ms-transition: all .3s linear!important;
    -o-transition: all .3s linear!important;
    transition: all .3s linear!important;
  }
  
.tripleplay-carousel-image div:hover:before, .slick-active .tripleplay-carousel-image div:before  { background: none; }
.tripleplay-carousel .tripleplay-carousel-item .tripleplay-carousel-image {  display:block;  text-align:center; }
.tripleplay-carousel .tripleplay-carousel-item .tripleplay-carousel-image img {height:auto!important; position:static!important;  width:100%; display:block;  }
.tripleplay-carousel .tripleplay-carousel-item .tripleplay-caption {visibility:hidden;  }
.tripleplay-carousel .tripleplay-carousel-item .tripleplay-caption h2 { padding-top:20px; font-size:28px; }
.tripleplay-carousel .tripleplay-carousel-item .tripleplay-caption p {font-size:15px; padding:0px; line-height: normal; padding-bottom:5px; padding-top:3px; }

.tripleplay-carousel .tripleplay-carousel-item .tripleplay-caption { text-align: left; }


.tripleplay-carousel .slick-active .tripleplay-carousel-item .tripleplay-caption {visibility:visible;  padding:0 0 2.5px 0px;  padding-bottom:8px; border-bottom:none #CCCCCC;}
.tripleplay-carousel .slick-slide {  transition: opacity .25s ease-in-out!important;
   -moz-transition: opacity .25s ease-in-out!important;
   -webkit-transition: opacity .25s ease-in-out!important;}
.tripleplay-carousel .slick-slide:hover { }

.slick-prev:before, .slick-next:before {  font-size: 60px; line-height: 1;  opacity: .75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;  color: #057780;}

.slick-prev:before { content: '\2329'; }
[dir="rtl"] .slick-prev:before { content: '\2329'; }

[dir="rtl"] .slick-next { left: -10px; top: 70px; right: auto; }
.slick-next:before { content: "\232A"; }
[dir="rtl"] .slick-next:before { content: '\232A'; }

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait)
{
    .tripleplay-carousel .tripleplay-carousel-item .tripleplay-caption h2 {font-size:19px;}
    .slick-prev,
    .slick-next
    {
        top: 30%;
    }
}

@media only screen and (max-width: 760px) {
	.tripleplay-carousel .tripleplay-carousel-item .tripleplay-caption h2 {font-size:19px;}
    .slick-next
    {
        right: -25px;
    }
    
    .slick-prev
    {
        left: -25px;
    }
}





#stacks_in_80887_3 .tripleplay-carousel-item .tripleplay-caption h2 { color: #CCCCCC; }
#stacks_in_80887_3 .tripleplay-carousel-item .tripleplay-caption p { color: #CCCCCC; }

#stacks_in_80887_5 .tripleplay-carousel-item .tripleplay-caption h2 { color: #CCCCCC; }
#stacks_in_80887_5 .tripleplay-carousel-item .tripleplay-caption p { color: #CCCCCC; }

#stacks_in_80887_7 .tripleplay-carousel-item .tripleplay-caption h2 { color: #CCCCCC; }
#stacks_in_80887_7 .tripleplay-carousel-item .tripleplay-caption p { color: #CCCCCC; }

#stacks_in_80887_9 .tripleplay-carousel-item .tripleplay-caption h2 { color: #CCCCCC; }
#stacks_in_80887_9 .tripleplay-carousel-item .tripleplay-caption p { color: #CCCCCC; }

#stacks_in_80887_11 .tripleplay-carousel-item .tripleplay-caption h2 { color: #CCCCCC; }
#stacks_in_80887_11 .tripleplay-carousel-item .tripleplay-caption p { color: #CCCCCC; }

#stacks_in_80887_13 .tripleplay-carousel-item .tripleplay-caption h2 { color: #CCCCCC; }
#stacks_in_80887_13 .tripleplay-carousel-item .tripleplay-caption p { color: #CCCCCC; }

#stacks_in_80887_15 .tripleplay-carousel-item .tripleplay-caption h2 { color: #CCCCCC; }
#stacks_in_80887_15 .tripleplay-carousel-item .tripleplay-caption p { color: #CCCCCC; }

#stacks_in_80887_17 .tripleplay-carousel-item .tripleplay-caption h2 { color: #CCCCCC; }
#stacks_in_80887_17 .tripleplay-carousel-item .tripleplay-caption p { color: #CCCCCC; }
/* @group Wrapper and reset */

#quoteSliderWrapperstacks_in_80965_2 {
	-moz-box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	-webkit-box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	margin: 0px; /* Space needed for the shadow */
	border-radius: 0px;
	padding-bottom: 1.00%;
	padding-top: 2.00%;
	position: relative;
	visibility: hidden;
}

#quoteSliderWidthWrapperstacks_in_80965_2 {
	max-width: 1040px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

#quoteSliderWrapperstacks_in_80965_2 ul,
#quoteSliderWrapperstacks_in_80965_2 li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* @end */

/* @group Title */

#quoteSliderTitlestacks_in_80965_2 {
	font-size: 28px;
	display: block;
	color: rgba(5, 119, 128, 1.00);
	text-align: center;
	padding-bottom: 3.00%;
	border-bottom: 1px solid rgba(204, 204, 204, 1.00);
	width: 75.00%;
	margin: 0 auto 3.00%;
	font-weight: 400;
}

@media screen and (max-width: 768px) {
	#quoteSliderTitlestacks_in_80965_2 {
		font-size: 18px;
	}
}

/* @end */

/* @group Background */ /* */




/* Solid colour fill */
#quoteSliderWrapperstacks_in_80965_2 {
	background: rgba(255, 255, 255, 1.00);
}

#portholeStackstacks_in_80965_2:hover #quoteSliderWrapperstacks_in_80965_2 {
	background: rgba(255, 255, 255, 1.00);
}

















/* */ 

/* @end */



/* @group BX Slider */

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#slider-wrapperstacks_in_80965_2 {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

/* @end */

#slider-wrapperstacks_in_80965_2 img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

#slider-wrapperstacks_in_80965_2 .bx-viewport {
	left: 0;
	background: transparent;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

#slider-wrapperstacks_in_80965_2 .bx-pager,
#slider-wrapperstacks_in_80965_2 .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* PAGER */

#QuoteSliderPagerstacks_in_80965_2 .bx-pager,
#QuoteSliderPagerFake .bx-pager {
	text-align: center;
	font-weight: bold;
	color: #C0C0C0;
	padding-top: 20px;
}

#QuoteSliderPagerstacks_in_80965_2 .bx-pager .bx-pager-item,
#QuoteSliderPagerstacks_in_80965_2 .bx-controls-auto .bx-controls-auto-item,
#QuoteSliderPagerFake .bx-pager .bx-pager-item,
#QuoteSliderPagerFake .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#QuoteSliderPagerstacks_in_80965_2 .bx-pager.bx-default-pager a,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a {
	background: #C0C0C0;
	text-indent: -9999px;
	font-size: 0px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#QuoteSliderPagerstacks_in_80965_2 .bx-pager.bx-default-pager a:hover,
#QuoteSliderPagerstacks_in_80965_2 .bx-pager.bx-default-pager a.active,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a:hover,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a.active {
	background: #E65926;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#slider-wrapperstacks_in_80965_2 .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#slider-wrapperstacks_in_80965_2 .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* @end */

/* @group Next / Previous buttons */

#nextstacks_in_80965_2,
#prevstacks_in_80965_2 {
	position: absolute;
	font-size: 35px;
	z-index: 100;
}

#nextstacks_in_80965_2 {
	
	right: 5px;
	top: 50%;
}

#prevstacks_in_80965_2 {
	left: 5px;
	top: 50%;
}

#nextstacks_in_80965_2 a,
#prevstacks_in_80965_2 a,
#nextstacks_in_80965_2 a [class^="fa fa-"],
#prevstacks_in_80965_2 a [class^="fa fa-"] {
	color: rgba(192, 192, 192, 1.00);
	text-decoration: none;
	outline: none;
	background: none;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#nextstacks_in_80965_2 a:hover,
#prevstacks_in_80965_2 a:hover,
#nextstacks_in_80965_2 a:hover [class^="fa fa-"],
#prevstacks_in_80965_2 a:hover [class^="fa fa-"] {
	color: rgba(5, 119, 128, 1.00);
	text-decoration: none;
	outline: none;
	background: none;
}

#nextstacks_in_80965_2 .disabled,
#prevstacks_in_80965_2 .disabled {
	display: none;
}

@media screen and (max-width: 768px) {
	#nextstacks_in_80965_2,
	#prevstacks_in_80965_2 {
		font-size: 25px;
	}
}


/* @end */

/* @group Quotes */

#quoteSliderWrapperstacks_in_80965_2 li {
	font-size: 18px;
	font-style: italic;
	width: auto;
	display: block;
	color: rgba(51, 51, 51, 1.00);
	text-align: center;
}

#quoteSliderWrapperstacks_in_80965_2 li a {
	color: %id=quoteslider_quotestaticlinks;
	background: none;
	outline: none;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#quoteSliderWrapperstacks_in_80965_2 li a:hover {
	color: %id=quoteslider_quotehoverlinks;
	background: none;
	outline: none;
}

#quoteSliderWrapperstacks_in_80965_2 li div {
	padding-bottom: 2.00%;
	padding-top: 0.00%;
	padding-left: 10.00%;
	padding-right: 10.00%;
}

@media screen and (max-width: 768px) {
	#quoteSliderWrapperstacks_in_80965_2 li {
		font-size: 12px;
	}
}

/* @end */

/* @group Cites */

#quoteSliderWrapperstacks_in_80965_2 li cite {
	display: block;
	font-style: normal;
	color: rgba(5, 119, 128, 1.00);
	margin-top: 8px;
}


#quoteSliderWrapperstacks_in_80965_2 li cite:before {
	content: '- ';
}


/* @end */



@media print {
	#quoteSliderWrapperstacks_in_80965_2 {
		display: none;
	}
}
#stacks_in_80880>.s3_row {
	margin: 0 -10px;
}

#stacks_in_80880>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_80880>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_80880>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_80880>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_80880>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_80880>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_80880 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_80917{border-radius:0px;}#stacks_in_80917 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_80917 .boxgrid .back,#stacks_in_80917 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_80917 .boxgrid .cover{opacity:1.00;}
#stacks_in_80931 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80931 .bgimage
{
	display:none;
}
#stacks_in_80968,#stacks_in_80968 .stacks_out,#stacks_in_80968 .stacks_in{overflow:visible}#stacks_in_80968{padding:0.15em 0}

#stacks_in_80934 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80928 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80928 .bgimage
{
	display:none;
}
#stacks_in_80978,#stacks_in_80978 .stacks_out,#stacks_in_80978 .stacks_in{overflow:visible}#stacks_in_80978{padding:0.15em 0}

#stacks_in_80936 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80938{border-radius:0px;}#stacks_in_80938 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_80938 .boxgrid .back,#stacks_in_80938 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_80938 .boxgrid .cover{opacity:1.00;}
#stacks_in_80939 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80939 .bgimage
{
	display:none;
}
#stacks_in_80974,#stacks_in_80974 .stacks_out,#stacks_in_80974 .stacks_in{overflow:visible}#stacks_in_80974{padding:0.15em 0}

#stacks_in_80941 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80945 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80945 .bgimage
{
	display:none;
}
#stacks_in_80976,#stacks_in_80976 .stacks_out,#stacks_in_80976 .stacks_in{overflow:visible}#stacks_in_80976{padding:0.15em 0}

#stacks_in_80947 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80951{border-radius:0px;}#stacks_in_80951 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_80951 .boxgrid .back,#stacks_in_80951 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_80951 .boxgrid .cover{opacity:1.00;}
#stacks_in_80952 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80952 .bgimage
{
	display:none;
}
#stacks_in_80970,#stacks_in_80970 .stacks_out,#stacks_in_80970 .stacks_in{overflow:visible}#stacks_in_80970{padding:0.15em 0}

#stacks_in_80954 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80958 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80958 .bgimage
{
	display:none;
}
#stacks_in_80972,#stacks_in_80972 .stacks_out,#stacks_in_80972 .stacks_in{overflow:visible}#stacks_in_80972{padding:0.15em 0}

#stacks_in_80960 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_80888 {
	padding: 50px 0px 100px 0px;
}

#stacks_out_80888 {
	width: 85%;
}

#stacks_in_80900 {
	padding: 100px 0px 25px 0px;
}

#stacks_out_80900 {
	width: 85%;
}
#stacks_in_80893 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80893 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_80893 #jwresp_col2_stacks_in_80893{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_80893 #jwresp_col1_stacks_in_80893,#stacks_in_80893 #jwresp_col2_stacks_in_80893{width:100%;float:none;display:block}#stacks_in_80893 #jwresp_col1_stacks_in_80893{margin-bottom:15px}}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://mattbakermusic.co.uk/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_80896{width:100%;text-align:center;}.stacks_in_80896 div:focus{outline:none}.stacks_in_80896 .html5audio,.stacks_in_80896 audio.html5audio{outline:none;margin:0 auto;display:block;min-height:40px;width:100% !important;height:auto;}.stacks_in_80896 .html5audio.mejs-ted,.stacks_in_80896 .html5audio.mejs-wmp,.stacks_in_80896 audio.html5audio.mejs-ted,.stacks_in_80896 audio.html5audio.mejs-wmp{min-height:65px}.stacks_in_80896 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_80896 .mejs__container .mejs__overlay-play,.stacks_in_80896 .mejs__container .mejs__overlay-loading{}.stacks_in_80896 .mejs__container .mejs__controls{}.stacks_in_80896 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_80896 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_80896 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 
#stacks_in_81004,#stacks_in_81004 .stacks_out,#stacks_in_81004 .stacks_in{overflow:visible}#stacks_in_81004{padding:0.15em 0}

#stacks_in_80898 {
	padding: 10px 0px 0px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://mattbakermusic.co.uk/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_80897{width:100%;text-align:center;}.stacks_in_80897 div:focus{outline:none}.stacks_in_80897 .html5audio,.stacks_in_80897 audio.html5audio{outline:none;margin:0 auto;display:block;min-height:40px;width:100% !important;height:auto;}.stacks_in_80897 .html5audio.mejs-ted,.stacks_in_80897 .html5audio.mejs-wmp,.stacks_in_80897 audio.html5audio.mejs-ted,.stacks_in_80897 audio.html5audio.mejs-wmp{min-height:65px}.stacks_in_80897 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_80897 .mejs__container .mejs__overlay-play,.stacks_in_80897 .mejs__container .mejs__overlay-loading{}.stacks_in_80897 .mejs__container .mejs__controls{}.stacks_in_80897 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_80897 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_80897 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 
#stacks_in_81007,#stacks_in_81007 .stacks_out,#stacks_in_81007 .stacks_in{overflow:visible}#stacks_in_81007{padding:0.15em 0}

#stacks_in_80904 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_80831 {
	padding: 100px 0px 25px 0px;
}

#stacks_out_80831 {
	width: 85%;
}


#stacks_out_80781 {
	width: 85%;
}

#stacks_in_80220 {
	padding: 50px 0px 100px 0px;
}

#stacks_out_80220 {
	width: 85%;
}
#stacks_in_80863 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80863 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_80863 #jwresp_col2_stacks_in_80863{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_80863 #jwresp_col1_stacks_in_80863,#stacks_in_80863 #jwresp_col2_stacks_in_80863{width:100%;float:none;display:block}#stacks_in_80863 #jwresp_col1_stacks_in_80863{margin-bottom:15px}}
#stacks_in_80988,#stacks_in_80988 .stacks_out,#stacks_in_80988 .stacks_in{overflow:visible}#stacks_in_80988{padding:0.15em 0}


#stacks_in_80841 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80990,#stacks_in_80990 .stacks_out,#stacks_in_80990 .stacks_in{overflow:visible}#stacks_in_80990{padding:0.15em 0}


#stacks_in_80851 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80871 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80871 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_80871 #jwresp_col2_stacks_in_80871{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_80871 #jwresp_col1_stacks_in_80871,#stacks_in_80871 #jwresp_col2_stacks_in_80871{width:100%;float:none;display:block}#stacks_in_80871 #jwresp_col1_stacks_in_80871{margin-bottom:15px}}

#stacks_in_80871 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_80992,#stacks_in_80992 .stacks_out,#stacks_in_80992 .stacks_in{overflow:visible}#stacks_in_80992{padding:0.15em 0}


#stacks_in_80842 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80994,#stacks_in_80994 .stacks_out,#stacks_in_80994 .stacks_in{overflow:visible}#stacks_in_80994{padding:0.15em 0}


#stacks_in_80870 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_80837 {
	padding: 100px 0px 25px 0px;
}

#stacks_out_80837 {
	width: 85%;
}


#stacks_out_80776 {
	width: 85%;
}

#stacks_in_80265 {
	padding: 50px 0px 100px 0px;
}

#stacks_out_80265 {
	width: 85%;
}
#stacks_in_80334 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80334 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_80334 #jwresp_col2_stacks_in_80334{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_80334 #jwresp_col1_stacks_in_80334,#stacks_in_80334 #jwresp_col2_stacks_in_80334{width:100%;float:none;display:block}#stacks_in_80334 #jwresp_col1_stacks_in_80334{margin-bottom:15px}}
#stacks_in_80980,#stacks_in_80980 .stacks_out,#stacks_in_80980 .stacks_in{overflow:visible}#stacks_in_80980{padding:0.15em 0}


#stacks_in_80843 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80982,#stacks_in_80982 .stacks_out,#stacks_in_80982 .stacks_in{overflow:visible}#stacks_in_80982{padding:0.15em 0}


#stacks_in_80844 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80816 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80816 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_80816 #jwresp_col2_stacks_in_80816{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_80816 #jwresp_col1_stacks_in_80816,#stacks_in_80816 #jwresp_col2_stacks_in_80816{width:100%;float:none;display:block}#stacks_in_80816 #jwresp_col1_stacks_in_80816{margin-bottom:15px}}

#stacks_in_80816 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_80984,#stacks_in_80984 .stacks_out,#stacks_in_80984 .stacks_in{overflow:visible}#stacks_in_80984{padding:0.15em 0}


#stacks_in_80845 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80986,#stacks_in_80986 .stacks_out,#stacks_in_80986 .stacks_in{overflow:visible}#stacks_in_80986{padding:0.15em 0}


#stacks_in_80846 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_80839 {
	padding: 100px 0px 25px 0px;
}

#stacks_out_80839 {
	width: 85%;
}
#stacks_in_80339 .background{}#stacks_in_80339 .fa-stack,#stacks_in_80339 i.fa{color:rgba(5, 119, 128, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_80339 .fa-stack.custom,#stacks_in_80339 i.fa.custom{font-size:24px}#stacks_in_80339 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_80339 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_80339 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_80339 a:hover i.fa{color:rgba(4, 107, 115, 1.00)}#stacks_in_80339 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_80339 a:hover .fa-border{}#stacks_in_80339 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_80339 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_80339 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_80339 .jw-wrapper{}#stacks_in_80339 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_80339 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_80339 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_80339 .jw-wrapper.match{color:rgba(5, 119, 128, 1.00)}#stacks_in_80339 .jw-wrapper.match a{color:rgba(5, 119, 128, 1.00)}#stacks_in_80339 .jw-wrapper.match a:hover{color:rgba(4, 107, 115, 1.00)}#stacks_in_80339 .jw-wrapper.hover i.fa:hover,#stacks_in_80339 .jw-wrapper.hover a:hover{color:rgba(0, 255, 204, 1.00)}

#stacks_in_80339 {
	padding: 0px 0px 25px 0px;
}

#stacks_out_80339 {
	width: 85%;
}


#stacks_out_80786 {
	width: 85%;
}

#stacks_in_80311 {
	padding: 50px 0px 200px 0px;
}

#stacks_out_80311 {
	width: 85%;
}
#stacks_in_80822 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80822 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_80822 #jwresp_col2_stacks_in_80822{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_80822 #jwresp_col1_stacks_in_80822,#stacks_in_80822 #jwresp_col2_stacks_in_80822{width:100%;float:none;display:block}#stacks_in_80822 #jwresp_col1_stacks_in_80822{margin-bottom:15px}}
#stacks_in_80996,#stacks_in_80996 .stacks_out,#stacks_in_80996 .stacks_in{overflow:visible}#stacks_in_80996{padding:0.15em 0}


#stacks_in_80847 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80998,#stacks_in_80998 .stacks_out,#stacks_in_80998 .stacks_in{overflow:visible}#stacks_in_80998{padding:0.15em 0}


#stacks_in_80848 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80826 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_80826 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_80826 #jwresp_col2_stacks_in_80826{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_80826 #jwresp_col1_stacks_in_80826,#stacks_in_80826 #jwresp_col2_stacks_in_80826{width:100%;float:none;display:block}#stacks_in_80826 #jwresp_col1_stacks_in_80826{margin-bottom:15px}}

#stacks_in_80826 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_81000,#stacks_in_81000 .stacks_out,#stacks_in_81000 .stacks_in{overflow:visible}#stacks_in_81000{padding:0.15em 0}


#stacks_in_80849 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_81002,#stacks_in_81002 .stacks_out,#stacks_in_81002 .stacks_in{overflow:visible}#stacks_in_81002{padding:0.15em 0}


#stacks_in_80850 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_81010 {
	padding: 100px 0px 25px 0px;
}

#stacks_out_81010 {
	width: 85%;
}
#stacks_in_81012 .background{}#stacks_in_81012 .fa-stack,#stacks_in_81012 i.fa{color:rgba(5, 119, 128, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_81012 .fa-stack.custom,#stacks_in_81012 i.fa.custom{font-size:24px}#stacks_in_81012 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_81012 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_81012 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_81012 a:hover i.fa{color:rgba(4, 107, 115, 1.00)}#stacks_in_81012 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_81012 a:hover .fa-border{}#stacks_in_81012 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_81012 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_81012 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_81012 .jw-wrapper{}#stacks_in_81012 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_81012 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_81012 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_81012 .jw-wrapper.match{color:rgba(5, 119, 128, 1.00)}#stacks_in_81012 .jw-wrapper.match a{color:rgba(5, 119, 128, 1.00)}#stacks_in_81012 .jw-wrapper.match a:hover{color:rgba(4, 107, 115, 1.00)}#stacks_in_81012 .jw-wrapper.hover i.fa:hover,#stacks_in_81012 .jw-wrapper.hover a:hover{color:rgba(0, 255, 204, 1.00)}

#stacks_in_81012 {
	padding: 0px 0px 25px 0px;
}

#stacks_out_81012 {
	width: 85%;
}


#stacks_out_81013 {
	width: 85%;
}

#stacks_in_81014 {
	padding: 50px 0px 200px 0px;
}

#stacks_out_81014 {
	width: 85%;
}
#stacks_in_81015 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_81015 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_81015 #jwresp_col2_stacks_in_81015{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_81015 #jwresp_col1_stacks_in_81015,#stacks_in_81015 #jwresp_col2_stacks_in_81015{width:100%;float:none;display:block}#stacks_in_81015 #jwresp_col1_stacks_in_81015{margin-bottom:15px}}
#stacks_in_81017,#stacks_in_81017 .stacks_out,#stacks_in_81017 .stacks_in{overflow:visible}#stacks_in_81017{padding:0.15em 0}


#stacks_in_81018 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_81022,#stacks_in_81022 .stacks_out,#stacks_in_81022 .stacks_in{overflow:visible}#stacks_in_81022{padding:0.15em 0}


#stacks_in_81023 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_81026 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_81026 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_81026 #jwresp_col2_stacks_in_81026{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_81026 #jwresp_col1_stacks_in_81026,#stacks_in_81026 #jwresp_col2_stacks_in_81026{width:100%;float:none;display:block}#stacks_in_81026 #jwresp_col1_stacks_in_81026{margin-bottom:15px}}

#stacks_in_81026 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_81028,#stacks_in_81028 .stacks_out,#stacks_in_81028 .stacks_in{overflow:visible}#stacks_in_81028{padding:0.15em 0}


#stacks_in_81029 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_81033,#stacks_in_81033 .stacks_out,#stacks_in_81033 .stacks_in{overflow:visible}#stacks_in_81033{padding:0.15em 0}


#stacks_in_81034 {
	padding: 15px 0px 0px 0px;
}

form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
